Subject: Re: Flyer Output
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sat, 22 Jul 1995 04:21:12 -0400

>From [email-masked] (Dennis R. Harp) 7/21/95

-------------------------snip
When I digitize S-VHS video to a Flyer drive, Flyer  
playback looks like 2nd generation VHS quality.  On my dealer's  
system, I digitized quite a bit of BetaCam SP material, and his  
drives played back video that looked good, but there was obviously  
a lot of chroma noise added to the signal.  A producer/engineer I  
talked to later said he found no noise in the luma part of Flyer  
playback, but that he was getting at least 10 db of noise  
introduced into the chroma part of the signal.
-------------------------snip

I've had my Flyer since 0.9, and have never been happy with the output.  I
generally use Hi8 (sometimes SVHS from clients) as input.  While I haven't
seen as poor quality as you describe, the output is not "stunning" by any
means.  A VHS tape direct from the Flyer looks like a VHS copy of a composite
edited SVHS Master.  This is not very good.  I'm using an IVT-7 as my TBC,
and Quantum 2Gig drives.  Maybe someone else with a different setup could
comment?

Bart Palamaro
Dark Horse Productions
[email-masked]
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]